@charset "utf-8";

nav a.button_farbig{
	vertical-align:middle;
}

a.button_farbig { 
	background: url(../img/button41px.png) repeat; 	
	display:block;
	height: 41px;
	width: 11em;
	min-width: 11em;
	max-width: 11em;
	padding:0.75em;
	margin: 0.25em;
	border:2px outset #608925;
 	text-shadow: 1px -1px 0 #DDF9CC; 
/* 	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8); */
	text-align:center;
	text-decoration: none;
	font-weight:bold;
	font-size: small;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #157F0E; /*#E0F8E0; */
	/*opacity:.85;*/
	cursor: pointer;
}

a.button_farbig.optional { 
	background: url(../img/button41px_gelb.png) repeat; 
	color: #CE5200; 
}

a.button_farbig.feststellen {
	background: #DDF9CC;
}

a.button_farbig:hover {
	border-color:#157F0E;
}

a.button_farbig:active {
	background: url(../img/button41px_pressed.png) repeat-x;
	border-style: outset;
}

a.button_farbig.optional:active {
	background: url(../img/button41px_gelb_pressed.png) repeat-x;
}

 a.button_farbig:focus {
	color: black;
	border-style: groove;
}

a.button_farbig.aktuelles_kapitel {
	width:auto;
	height:auto;
	max-width:none;
}

a.button_farbig.klein {
	height: auto;
	display:inline-block;
	padding: 0.25em 0.75em;
	width: auto;
	min-width: 0;
	max-width: none;
}

a.button_farbig.sehr_klein {
	display:inline-block;
	padding: 0.15em 0.5em;
	border-width: 2px;
	height: auto;
	width: auto;
	min-width: 0;
	max-width: none;
}

a.button_farbig.text_klein {
	font-size: 6pt;
}

a.button_farbig.spalten2 {
	padding-top:0.25em;
	padding-bottom:0.25em;
	padding-left:0.25em;
	padding-right:0.25em;
}

a.button_farbig.spalten2.pfeil {
	padding-left:0.25em;
}

a.button_farbig.inhaltsverzeichnis {
	padding-top:0.75em;
	padding-left:0;
	padding-right:0;
	min-width: 2.75em;
	max-width: 2.75em;
}

a.button_farbig.zeilen2 {
	height: 55px;
	background: url(../img/button55px.png) repeat-x; 
}

a.button_farbig.optional.zeilen2 {
	background: url(../img/button55px_gelb.png) repeat-x; 
}

a.button_farbig.zeilen2:active {
	background: url(../img/button55px_pressed.png) repeat-x; 
}

a.button_farbig.optional.zeilen2:active {
	background: url(../img/button55px_gelb_pressed.png) repeat-x; 
}

a.button_farbig.zeilen3 {
	height: 55px;
	background: url(../img/button72px.png) repeat-x; 
}
a.button_farbig.optional.zeilen3 {
	background: url(../img/button72px_gelb.png) repeat-x; 
}

a.button_farbig.zeilen3:active {
	background: url(../img/button72px_pressed.png) repeat-x;
}

a.button_farbig.optional.zeilen3:active {
	background: url(../img/button72px_gelb_pressed.png) repeat-x;
}

a.button_farbig > div.button {
	display:table;
	height:100%;
	width:100%;
  /* background-color:cyan;  */
}

a.button_farbig.klein  div.button_Kapitelbezeichnung {
	font-size: 0.75em; 
}

a.button_farbig.aktuelles_kapitel  div.button_Kapitelbezeichnung {
	font-size: small;
}

div.nav_pfeil > img {
	height: 40px;
}

div.button > div.nav_pfeil {
	display:table-cell;
	vertical-align:middle;
	margin-top: 0.1em;
	/* background-color:red; */
	width: 20px;
}

div.button > div.nav_pfeil.zurueck {
	padding-left: 0em;
	padding-right: 0.25em;
}

div.button > div.nav_pfeil.vor {
	padding-left: 0.5em;
	padding-right: 0em;
}

div.button > div.button_Kapitelbezeichnung {
	display:table-cell;
	vertical-align:middle;
	font-size:x-small;
	padding-left: 0.75em;
/* 	padding-right: 0.75em; */
  /* 	background-color:yellow;  */ 
}

nav div.button > div.button_Kapitelbezeichnung {
	padding-left: inherit;
	padding-right: inherit;
}

div.button > div.button_Kapitelnummer { /*Jede div.button_Kapitelnummer innerhalb eines div.button */
	display:table-cell;
	text-align: right;
	font-size:x-small;
	vertical-align:top;
	width: 0.75em;
 	/* background-color:orange;    */
}

 img.inhaltsverzeichnis {
	vertical-align: middle ;
}

/* div.button > div.button_Loesung_klein {
	font-size: 6pt;
} */

div.buttongroup > a.button_farbig {	/*Jeder a.button_farbig innerhalb einer div.buttongroup*/
	display: inline-block;
}

 div.buttongroup.max_spalten1 {
	max-width: 10em;
}

div.buttongroup.max_spalten2 {
	max-width: 20em;
}

div.buttongroup.max_spalten3 {
	max-width: 30em; 
}

div.buttongroup.max_spalten4, #page_footer > nav > div.buttongroup.max_spalten4 {
	max-width: 40em;
}

/*@media only screen and (max-width:600px), @media only screen and (max-device-width:600px) {*/
/*@media only screen and (min-device-width : 320px) and (max-device-width : 600px), only screen and (max-width:600px) {*/
/* @media only screen and (min-device-width : 320px) and (max-device-width : 800px), only screen and (max-width:800px) {
	div.button > div.button_Kapitelbezeichnung {
		font-size:x-small;
	}
		
	div.button > div.button_Kapitelnummer {
		font-size: x-small;
	}
	
	a.button_farbig { 
		width: 10em;
		min-width: 10em;
		max-width: 10em;
	}
	
	a.button_farbig.zeilen3 {
		height: 55px;/*5.5em;
	}
	

} */

p > a.button_farbig, li > a.button_farbig{
	position:relative;
	top:-2px;
}

a.button2 {
	background-color:#FFF82A;
	border:2px outset #608925;
	padding: 0 0.3em;
	text-decoration: none;
	color: black;
}

